<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="465dp"
        android:layout_height="462dp"
        android:src="@drawable/pump_container_2_columns_fueling" />

    <TextView
        android:id="@+id/fuel_grade_description_fueling"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="140dp"
        android:layout_marginTop="163dp"
        android:textSize="45dp"
        android:textColor="@color/white"
        android:textStyle="bold" />

    <!--android:layout_marginLeft="125dp"-->
    <!--android:layout_marginTop="220dp"-->
    <TextView
        android:id="@+id/fuel_grade_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="270dp"
        android:layout_marginTop="185dp"
        android:textColor="@color/orange"
        android:textSize="30dp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">

            <!--android:layout_marginLeft="64dp"-->
            <TextView
                android:id="@+id/pump_view_title_fueling"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="18dp"
                android:textSize="45dp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/pump_view_pump_ImageView"
                android:layout_width="140dp"
                android:layout_height="140dp"
                android:layout_marginLeft="120dp"
                android:layout_marginTop="20dp"
                android:src="@drawable/pump_liq_estado_fuelling_2" />

            <TextView
                android:id="@+id/pump_view_amount"
                android:layout_width="420dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="245dp"
                android:gravity="end"
                android:textSize="65dp"
                android:textColor="@color/red"
                android:paddingRight="50dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/pump_view_volumn"
                android:layout_width="420dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="345dp"
                android:textSize="65dp"
                android:gravity="end"
                android:textColor="@color/red"
                android:paddingRight="50dp"
                android:textStyle="bold" />


        </FrameLayout>


        <!--<LinearLayout-->
        <!--android:id="@+id/pump_view_control_buttons_Layout"-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:orientation="vertical">-->

        <!--</LinearLayout>-->
    </LinearLayout>
</FrameLayout>